.flex-container{
    justify-content: center;
    width: 90%;
    margin: 0 auto;
}

.col-dias {
    background-color: #666;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 3em;
}

.flex-item {
    min-width: 240px;
    max-width: 100%;
    margin: 1em;
    line-height: 30px;
    color: #333;
    text-align: center;
    background-color: #fff;
}
.shipping-title{
    padding-top: 3em;
}
.desp-txt{
    padding-bottom: 3em;
}